name: FingerbankCorruptedDBTeardown
testcases:
- name: Teardown
  steps:
  - type: exec
    script: 'mv /usr/local/fingerbank/db/fingerbank_Upstream.db.fingerbank_corrupted_db_test_backup /usr/local/fingerbank/db/fingerbank_Upstream.db'

  - type: exec
    script: '/usr/local/pf/bin/pfcmd cache fingerbank clear'

  - type: exec
    script: 'systemctl restart packetfence-fingerbank-collector'


